.lfmfaq-faq__buttons {
    display: flex;
    flex-wrap: wrap;
    margin: -10px -5px 0;
}

.lfmfaq-faq__button {
    margin-top: 10px;
    padding: 0 5px;
}


input[name="faq-cat-check"]:not(:checked) + .lfmfaq-button-enabled {
    display: none;
}
input[name="faq-cat-check"]:not(:checked) + .lfmfaq-button-enabled + .lfmfaq-button-disabled {
    display: inline-block;
}

input[name="faq-cat-check"]:checked + .lfmfaq-button-enabled {
    display: inline-block;
}
input[name="faq-cat-check"]:checked + .lfmfaq-button-enabled + .lfmfaq-button-disabled {
    display: none;
}

